Bug 1867423 - Review Request: R-ragg - Graphic Devices Based on AGG
Summary: Review Request: R-ragg - Graphic Devices Based on AGG
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1849954 1850173 1865734
TreeView+ depends on / blocked
 
Reported: 2020-08-10 00:18 UTC by Elliott Sales de Andrade
Modified: 2020-11-18 01:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-07 17:12:57 UTC
Type: ---
Embargoed:
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-08-10 00:18:13 UTC
Spec URL: https://qulogic.fedorapeople.org/reviews/R-ragg/R-ragg.spec
SRPM URL: https://qulogic.fedorapeople.org/reviews/R-ragg/R-ragg-0.3.1-1.fc31.src.rpm

Description:
Anti-Grain Geometry (AGG) is a high-quality and high-performance 2D drawing
library. The 'ragg' package provides a set of graphic devices based on AGG to
use as alternative to the raster devices provided through the 'grDevices'
package.


Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=48994363

Comment 1 José Matos 2020-08-10 14:55:25 UTC
The spec file is sane. The license is correct and the package builds and
install in rawhide.

The package is approved.

Comment 2 Gwyn Ciesla 2020-08-11 12:57:02 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-ragg

Comment 3 Fedora Update System 2020-08-30 07:10:54 UTC
FEDORA-2020-fa954516a3 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa954516a3

Comment 4 Fedora Update System 2020-08-30 07:10:58 UTC
FEDORA-2020-aff200a91c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-aff200a91c

Comment 5 Fedora Update System 2020-08-31 14:28:21 UTC
FEDORA-2020-fa954516a3 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fa954516a3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa954516a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-31 15:55:01 UTC
FEDORA-2020-aff200a91c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-aff200a91c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aff200a91c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-07 17:12:57 UTC
FEDORA-2020-aff200a91c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-09-25 16:39:08 UTC
FEDORA-2020-fa954516a3 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-17 09:42:19 UTC
FEDORA-2020-6fa40ef357 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fa40ef357

Comment 10 Fedora Update System 2020-11-18 01:48:33 UTC
FEDORA-2020-6fa40ef357 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-6fa40ef357 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fa40ef357

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.